View Issue Details

IDProjectCategoryLast Update
0020460AI War 2[All Projects] Bug - OtherOct 11, 2018 3:51 pm
ReporterZEDAssigned Tox4000Bughunter 
Severitytweak 
Status resolvedResolutionfixed 
Product Version0.780 Just Some Cleanup 
Fixed in Version0.782 Viewport Visibility 
Summary0020460: Metal on top bar is displaying the wrong amount
DescriptionMetal on top bar displays 3,900,000 but the real amount of metal is 3,099,650
TagsNo tags attached.
Internal Weight

Activities

ZED

Oct 9, 2018 10:49 pm

reporter  

Metal displaying wrong.jpg (513,326 bytes)
Metal stored on hud is wrong.bak (1,309,037 bytes)
Metal stored on hud is wrong.savemet (44 bytes)
Metal stored on hud is wrong.save (1,309,037 bytes)

x4000Bughunter

Oct 11, 2018 3:51 pm

administrator   ~0049868

Thanks!

* Fixed yet another issue with some rounding for resources like metal when they were in the millions.

Issue History

Date Modified Username Field Change
Oct 9, 2018 10:49 pm ZED New Issue
Oct 9, 2018 10:49 pm ZED File Added: Metal stored on hud is wrong.bak
Oct 9, 2018 10:49 pm ZED File Added: Metal stored on hud is wrong.save
Oct 9, 2018 10:49 pm ZED File Added: Metal stored on hud is wrong.savemet
Oct 9, 2018 10:49 pm ZED File Added: Metal displaying wrong.jpg
Oct 10, 2018 8:44 am BadgerBadger Assigned To => x4000Bughunter
Oct 10, 2018 8:44 am BadgerBadger Status new => assigned
Oct 11, 2018 3:51 pm x4000Bughunter Status assigned => resolved
Oct 11, 2018 3:51 pm x4000Bughunter Resolution open => fixed
Oct 11, 2018 3:51 pm x4000Bughunter Fixed in Version => 0.782 Viewport Visibility
Oct 11, 2018 3:51 pm x4000Bughunter Note Added: 0049868